<?php
/**
 * Copy Right IJH.CC
 * Each engineer has a duty to keep the code elegant
 * $Id$
 */
if(!defined('__CORE_DIR')){
    exit("Access Denied");
}
class Ctl_Ucenter_Orderlist extends Ctl_Ucenter
{
    
    public function index()
    {
        $goods = K::M('xiche/goods')->items();
        $this->pagedata['goods'] = $goods;
        $orderlist = K::M('xiche/order')->items(array('uid'=>$this->uid),array('order_id'=>'desc'));
        $this->pagedata['orderlist'] = $orderlist;
        $this->tmpl = 'ucenter/orderlist/index.html';
    }

    
}